Bug 674858 - [abrt] control-center-1:2.91.6-3.fc15: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
Summary: [abrt] control-center-1:2.91.6-3.fc15: Process /usr/bin/gnome-control-center ...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: rawhide
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:91717d53c2d72ff55f1e2dfbfaa...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-03 15:02 UTC by Jóhann B. Guðmundsson
Modified: 2011-02-05 01:54 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-02-05 01:54:46 UTC


Attachments (Terms of Use)
File: backtrace (25.11 KB, text/plain)
2011-02-03 15:02 UTC, Jóhann B. Guðmundsson
no flags Details
abrt error log (16.61 KB, application/octet-stream)
2011-02-04 17:45 UTC, Marek Zdunek
no flags Details

Description Jóhann B. Guðmundsson 2011-02-03 15:02:18 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: gnome-control-center datetime
component: control-center
executable: /usr/bin/gnome-control-center
kernel: 2.6.38-0.rc3.git0.1.fc15.x86_64
package: control-center-1:2.91.6-3.fc15
reason: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Rawhide)
time: 1296763225
uid: 501

How to reproduce
-----
1. Right click clock choose date and time settings
2.
3.

Comment 1 Jóhann B. Guðmundsson 2011-02-03 15:02:20 UTC
Created attachment 476802 [details]
File: backtrace

Comment 2 Elad Alfassa 2011-02-03 16:47:50 UTC
Package: control-center-1:2.91.6-3.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1.Click on the clock on the shell
2.Select Date and Time settings
3.crash

Comment 3 Matthias Clasen 2011-02-04 14:49:02 UTC
Which gnome-settings-daemon  version was installed at that time ?

Comment 4 Marek Zdunek 2011-02-04 17:45:30 UTC
Created attachment 477075 [details]
abrt error log

Comment 5 Bastien Nocera 2011-02-05 01:54:46 UTC
That crash is probably the one fixed in:
http://pkgs.fedoraproject.org/gitweb/?p=control-center.git;a=commitdiff;h=ec6f744c6faf4bd56ce4a4c83b3639e2e4e0e28d

Fixed in control-center 2.91.6-4.


Note You need to log in before you can comment on or make changes to this bug.